.template-section-widgets-1doc {
    padding-bottom: 50px;
    background-image: url(../../../../themes/prefweb/assets/img/pattern-1.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

.widget-nw-web-stories-1doc {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100%;
}

.template-section-widgets-1doc .widgettitle-1doc {
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    max-width: 175px;
    margin-right: 25px;
    font-size: 2.25rem;
    line-height: 42px;
    font-family: Inter, sans-serif;
    font-weight: 700;
}

.template-section-widgets-1doc .widgettitle-1doc span {
    color: #fff;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 10px;
    opacity: .4;
}


.web-stories-list-carousel-1doc {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.web-1doc {
    width: 180px;
    height: 150px;
    padding: 10px;
    border-radius: 6px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    color: #fff;

    overflow: hidden;
    white-space: nowrap;
}

.web-1doc:hover {
    cursor: pointer;
}

.web-1doc:not(:first-child) {
    margin-left: 10px;
}

.web-1doc i {
    color: #1DC98A;
    font-size: 1.8rem;
}

.web-1doc span {
    font-weight: 600;
    margin-top: 5px;
    font-size: 18px;
    letter-spacing: .07em;
}

.web-1doc hr {
    width: 50px;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 0;
    border: 0;
    border-top: 2px solid #fff;
    box-shadow: none;
}

.web-1doc p {
    width: 100%;
    height: auto; /* Permite a altura ajustar-se ao conteúdo */
    line-height: 1.1;
    text-align: center;
    font-size: 0.813rem;
    overflow: hidden; /* Esconde o texto que ultrapassa o contêiner */
    text-overflow: clip; /* Remove as reticências */
    white-space: normal; /* Permite que o texto quebre em várias linhas */
    word-wrap: break-word; /* Quebra palavras longas */
    overflow-wrap: break-word; /* Quebra palavras longas */
}

@media (max-width: 1000px) {
    .web-1doc p {
        font-size: 0.75rem;
        height: auto; /* Ajusta a altura ao conteúdo */
    }
}

.plus-1doc {
    border-radius: 4px;
    margin: 5px 0;
    width: 100%;
    height: 20px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.plus-1doc:hover {
    cursor: pointer;
    transition: color 0.3s ease, background 0.3s ease;
}

.plus-1doc i {
    padding: 0;
    margin: 0;
    font-size: 1.5rem;
}

.btn-1doc {
    padding-top: 30px;
    padding-bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-1doc img {
    width: 38px;
    margin-right: 20px;
}

.btn-1doc a {
    font-size: 1rem;
    font-weight: 700;
    padding: 15px;
    border-radius: 4px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.nosso-app-1doc {
    margin-top: 15px;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
}

.nosso-app-1doc i {
    color: #f37021;
}

.nosso-app-1doc .title {
    /*color: #1DC98A;*/
    font-weight: 600;
    font-size: 0.813rem;
    margin-right: 10px;
}

.nosso-app-1doc .list-app {
    display: flex;
}

.nosso-app-1doc .app {
    width: 104px;
    margin-right: 10px;
    padding: 5px 6px;
    border: 1px solid #f37021;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nosso-app-1doc .app i {
    margin-right: 5px;
}

.nosso-app-1doc .app span {
    font-weight: 500;
    font-size: 0.75rem;
    color: #f37021;
}

.btn-1doc a:hover {
    cursor: pointer;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.widget-nw-web-stories-1doc .mais-servico-1doc {
    padding-top: 20px;
    width: 100%;
    display: none;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.widget-nw-web-stories-1doc .mais-servico-1doc h6 {
    letter-spacing: 0.05em;
    /*color: #1DC98A;*/
    font-weight: 600;
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;

    display: flex;
    align-items: center;
}

.widget-nw-web-stories-1doc .mais-servico-1doc h6 i {
    padding: 2px 3px 0 5px;
    font-size: 0.25rem;
}

.widget-nw-web-stories-1doc .mais-servico-1doc h6 span {
    letter-spacing: 0.01em !important;
    font-weight: 300;
}

.widget-nw-web-stories-1doc .mais-servico-1doc .lista-servico {
    display: flex;
    justify-content: space-between;
}

.widget-nw-web-stories-1doc .mais-servico-1doc .lista-servico ul li {
    letter-spacing: 0.020em;
    padding-bottom: 8px;
    color: #fff;
    font-size: 0.813rem;
}

.widget-nw-web-stories-1doc .mais-servico-1doc .lista-servico ul > li:hover > a {
    transition: color .2s;
}

.widget-nw-web-stories-1doc .mais-servico-1doc .lista-servico ul li i {
    opacity: .4;
    margin-right: 10px;
}

.template-section-widgets-1doc .dark {
    width: 100%;
}

.dark-left {
    width: 100%;
    height: 100%;
    padding-left: 20px;
    padding-right: 50px;
    padding-bottom: 10px;
    display: flex;
    flex-flow: column;
}

.dark-left .dark-in-line {
    width: 100%;
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 15px
}

@media (max-width: 899px) {
    .dark-left {
        padding-left: 0;
        padding-right: 0;
    }

    .dark-left .dark-in-line {
        display: inline-flex;
        margin-bottom: 0;
        gap: 0
    }
}

.dark-right {
    width: 550px;
    min-width: 550px;
    height: 100%;
    min-height: 100%;
    display: flex;
    justify-content: flex-start;
    overflow: hidden;
}

.dark-right img {
    width: 400px;
    min-width: 400px;
}

@media (max-width: 1200px) {
    .dark-right {
        display: none;
    }
}

.titulo-servico {
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.titulo-servico .digital {
    padding: 5px 30px 0 30px;
    margin-bottom: 30px;
    display: inline-block;
}
